@media only screen and (max-width:1460px){
    .menu_header .navbar-nav .nav-link {
    padding: 14px 5px;
}
li#menu-item-442 .nav-link {
    padding: 12px 12px;
    margin-left: 20px;
  font-family:'urbanistmedium';
    border-radius: 5px;
    display: flex;
}
}
@media only screen and (max-width:1360px){
.menu_header .navbar-nav .nav-link {padding: 9px 7px;}
.AboutBx p {font-size: 17px;}
.VideoDescription {padding: 60px;}
.text-box div {font-size: 28px;}
header .menu_header li {margin-left: 0px;}
.AboutBx {padding: 40px;}
.menu_header .navbar-nav .nav-link.btn-primary {padding: 12px 10px;margin-left: 20px;}
.caption {line-height: 32px;}
}
@media only screen and (max-width:1300px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 1140px;}
.menu_header .navbar-nav .nav-link {
    padding: 13px 15px;
    font-family:'urbanistmedium';
    font-weight: 500;
    color: #6d4321;
    text-transform: capitalize;
    font-size: 15px;
}
.AboutBx p {font-size: 17px;}
.VideoDescription {padding: 60px;}
.text-box div {font-size: 26px;}
}
@media only screen and (max-width:1250px){

header .menu_header li {margin-left: 10px;}
.home-banner-txt {padding-top: 80px; }
.menu_header .navbar-nav .nav-link.btn-primary {padding: 12px 13px;margin-left: 0;}
.MailDev {padding-right: 3px;}
.MailDev span {font-size: 16px;}
.PhoneDev span {font-size: 18px;}
.HandServide li p {font-size: 19px;}
.HandServide li p span {font-size: 16px;}
.AboutBx {padding: 30px;}
.menu_header .navbar-nav .nav-link {
    padding: 14px 6px;
}
	.MailDev.DoctorBx {
    padding-left: 0px !important;
}
}
@media only screen and (max-width:1100px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {max-width: 960px;}
 header .menu_header li {margin-left: 3px;}
.bammer-txt {padding: 40px 0 0;}
.about-txt h2 {font-size: 60px;}
.about-txt {padding-top: 30px;}
.executive-main {padding: 40px 40px;}
.newslatter-input {width: 62%;}
.menu_header .navbar-nav .nav-link {padding: 9px 5px;}

}
@media only screen and (max-width:992px){

.menu_header {display: inline-block;width: 100%; }
.menu_header .col-lg-12,
.menu_header .row{ padding: 0; margin: 0;width: 100%;max-width: 100%;}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl { max-width:720px;}
.bammer-txt { padding-top: 30px}
.banner-div h1 {font-size: 37px;}
.banner-div h2 {font-size: 34px;}
.banner-div p {font-size: 16px;padding-top: 4px;}
.banner-div .btn-primary {font-size: 15px;padding: 10px 20px;margin-top: 10px;}
.menu_header.fixed-me {padding: 10px 0;}
.nav-tabs-ourmenu .nav-link {margin: 0 1%;}
.ourmenu-section {background-size: cover;}
.footer_center p {width: 100%;font-size: 19px;padding: 0 0 10px;}
/*.menu_header .navbar-collapse {float: right;left: 0;margin: 0;position: absolute;width: 100%;background: #ececec;top: 66px;
border-top: 1px #ddd solid;  z-index: 99}*/
.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 300px;background: #000;border-top: none;z-index: 99;height: 100%;
right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.menu_header .navbar-collapse.show {right: 0px;transition: right linear 0.2s;}
.menu_header .navbar-nav .nav-link {padding: 8px 24px;}
.menu_header .navbar-toggler {padding: 0;border: 0;margin-right: 20px;position: absolute;right: 0;top: 1px; z-index: 9999;}
.menu_header .navbar-toggler:focus {outline: none; box-shadow: none}
.menu_header .navbar-toggler .toggle {width: 30px;height: 30px; display: inline-block}
.menu_header .navbar-toggler .toggle .line {width: 30px;height: 2px;border-radius: 99px;background: #6d4321;transition: 0.2s; left: 0}
.menu_header .navbar-toggler .toggle .line.top {opacity: 0;top: 5px;}
.menu_header .navbar-toggler .toggle .line.middle {top: 14px;}
.menu_header .navbar-toggler .toggle .line.bottom {opacity: 0;bottom: 5px;}
.menu_header .navbar-toggler .toggle .line.cross1 {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
.menu_header .navbar-toggler .toggle .line.cross2 {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.top {opacity: 1;}
.menu_header .navbar-toggler.collapsed .toggle .line.cross1 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.cross2 {-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.menu_header .navbar-toggler.collapsed .toggle .line.bottom {opacity: 1;}
.menu_header .navbar-nav .nav-item:hover, .menu_header .navbar-nav .nav-item.active{ background: transparent;border-radius: 0px;}
.menu_header .navbar-nav .nav-item.active .nav-link::before, .menu_header .navbar-nav .nav-item .nav-link:hover::before {display: none}
.navbar-brand {padding: 0;margin: 0 0 0 10px;width: 200px;}
.menu_header .navbar-expand-lg .navbar-nav {display: flex;}
.home-banner-txt {padding-top: 60px;}
.footer-logo {background-image: none;}
.footer {padding: 0 0 30px;}
.progress-wrap {right: 10px;bottom: 10px;height: 46px;width: 46px;}
.progress-wrap::before,
.progress-wrap::after {line-height: 30px;left: 8px;top: 8px;height: 30px;width: 30px; background-size: 100%;border-radius: 10px;}  
}
@media only screen and (max-width:767px){
.container {max-width: 100%;}
.HeaderTop {}
.menu_header {display: inline-block;width: 100%;}
.menu_header .col-lg-12,
.menu_header .row,
.menu_header .container{ padding: 0; margin: 0}
.menu_header .navbar-collapse {float: right;left: auto;margin: 0;position: fixed;width: 100%;background: #000;border-top: none;z-index: 99;height: 100%;
 right: -550px;top: 0;transition: right linear 0.2s;padding: 50px 10px;}
.menu_header .navbar-collapse.show {right: 0px;transition: right linear 0.2s;}
 header .menu_header.fixed-me ul.navbar-nav.mr-auto { margin-left:0px;}
 .menu_header .navbar-toggler {	top: -70px;}
.menu_header .navbar-toggler.collapsed {	top: 26px;}
.show-mobile{ display:block !important}
.menu_header.fixed-me .hrader-right {display: none;}
.navbar-brand {padding: 0;margin: 0 0 0 10px;width: 250px;}
.cart-bx {float: left;width: 67%;}
.menu_header .navbar-nav .nav-item:hover, .menu_header .navbar-nav .nav-item.active{ background: transparent;border-radius: 0px;}
.menu_header .navbar-nav .nav-item.active .nav-link::before, .menu_header .navbar-nav .nav-item .nav-link:hover::before {display: none}
.bammer-txt {padding:0;}
.banner-div .btn-primary {font-size: 16px;margin-top: 14px;padding: 8px 14px;}
.banner-div .carousel-control-prev, .banner-div .carousel-control-next {display: none;}
 header .menu_header li {margin-left: 0; display: inline-block;padding: 0px 20px;}
.menu_header .navbar-nav .nav-link {color: #fff;padding: 8px 0;}
.menu_header .navbar-nav .nav-link.btn-primary {margin-left: 0;}
/*----------------------*/
.footer {padding: 0;}
.footer_center .list-unstyled {text-align: left; margin-bottom: 20px}
.footer_center {padding:30px 0 5px;}
.title-widget {margin: 0px 0 10px;padding-left: 30px;}
.widget_nav_menu ul {padding-top: 0;width: 100%;padding-left: 30px;padding-bottom: 20px;}
.ftdrop2::after, 
.ftdrop1::after, 
.ftdrop3::after, 
.ftdrop4::after, 
.ftdrop5::after{color:#fff;content:"+";font-size:30px;font-weight:normal;position:absolute;left:0px;top:-4px; cursor: pointer}
.ftopen1::after, 
.ftopen2::after, 
.ftopen3::after, 
.ftopen4::after, 
.ftopen5::after{content:"_";top:-15px;}
.ftblock1, 
.ftblock2, 
.ftblock3, 
.ftblock4, 
.ftblock5{padding:0 0px; display: none}
.ftdrop5, .ftdrop4, .ftdrop3, .ftdrop2, .ftdrop1 { display: inline-block; width: 100%; cursor: pointer}
.mobile_sh{ display: none}
.footer_logo {width: 100%;}
.widget_nav_menu ul li {padding: 5px 0;width: 100%;text-align: left;}
.banner-div h1 {font-size: 40px;}
.banner-div h2 {font-size: 32px;}
.banner-div p {font-size: 17px;}
.banner-div p br{display: none}
.home-banner-txt {margin-top: 10px;padding-bottom: 0px; padding-top: 0px}
.banner-div{ padding-top: 0px}
.home-banner-img {width: 100%;text-align: center;}
.MobileShow {display: inline-block !important;}
.footer-logo{background-image: none;padding: 10px 0;margin-bottom: 30px;margin-top: 0;}
.title-widget {font-size: 20px;}
.progress-wrap {right: 10px;bottom: 10px;height: 46px;width: 46px;}
.progress-wrap::before,
.progress-wrap::after {line-height: 30px;left: 8px;top: 8px;height: 30px;width: 30px; background-size: 100%;border-radius: 10px;}   
.MailDev {padding-right:0;padding-top: 4px;width: 100%;}
.MailDev span {width: 90%;}
.PhoneDev {float: left;margin-top: 10px;}
.PhoneDev i {width: 22px;}
.text-box div {font-size: 17px;line-height: 32px;}
.HandServide li {width: 49%;height: 124px;}
.AboutBx {padding: 30px;}
.AboutBx h2 {font-size: 34px;}
.AboutBx p {font-size: 16px;padding-top: 10px;}
.TopHadding h2 {font-size: 30px;}
.VideoDescription {padding: 20px;font-size: 16px;width: 100%;position: initial;margin-top: 20px;}
.WhatsappSection {padding: 50px 0;}
.WhatsappSection h2 {font-size: 28px;}
.WhatsappSection h3 {font-size: 38px;}
.VideoSection {padding: 40px 0;}
.VideoCard {margin-bottom: 40px;}
.ContactHome {width: 100%;}
.ContactTxt span {width: 77%;}
.TestimonialBx {padding: 20px;text-align: center;min-height: 100px;margin-bottom: 10px;}
.TestimonialImg {float: none;display: inline-block;}
.TestimonialRight {padding-left: 0;display: inline-block;width: 100%; padding-top: 10px}
.QueteImg {right: 20px;width: 60px;}
.TestimonialSection {padding: 50px 0 50px;}
.AboutSection {padding: 40px 0;}
.ViewAllBtn {text-align: center;margin-top: 20px;}
.MissionSection {padding: 40px 0;}
.VideoMainBx,
.TestimonialMainBx,
.MissionMainBx {margin-top: 30px;}
.coccoc-alo-phone.coccoc-alo-green .coccoc-alo-ph-circle {display: none;}
.coccoc-alo-ph-circle-fill {width: 60px;height: 60px;top: 0;left: 0;}
.coccoc-alo-ph-img-circle {width: 40px;height: 40px;top: 10px;left: 10px;background-size: 40px;}
.coccoc-alo-phone {width: 60px;height: 60px;}
/*.footer-logo img {width: 70px;}*/
.HandServide li p {font-size: 25px;}
.HandServide li p span {font-size: 20px;}
.MapSection .container {padding: 0;}
.HandServide li p {margin: 0;padding: 0;line-height: 25px;}
.caption {line-height: 40px;}
.HandServide {margin-top: 30px;}
.menu_header .navbar-nav .nav-link.btn-primary {display: inline-block;margin-bottom: 20px;}
.MailDev span {}
.PhoneDev span {}
li#menu-item-442 .nav-link {
	margin-left: 0;
	display: inline-block;
}
.PhoneDev span {
	font-size: 16px;
}
.banner-img {
	text-align: center;
}
.HandServide li a {
	padding-top: 20px;
	display: inline-block;
	width: 100%;
}
.HandServide li.SingalTxt a {
	padding-top: 34px;
}
.TestimonialMainBx .ViewAllBtn {
	margin-top: 34px;
}
.QuickLinkS .user_link li {
	width: 100%;
	vertical-align: top;
}
.elementor-153 .e-con > .e-con-inner > .elementor-element {
	width: 100%;
}
}
@media only screen and (max-width:479px){
    
}
@media only screen and (max-width:390px){ 

}
.mainbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
